﻿/* == STYLESHEET FUNCTIONS - Global reset and base element styling
------------------------------------------------------------------------------------------------------------------------ 

/* == Global Reset 
------------------------------------------------------------------------------------------------------------------------ */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, hr, 
a, a img, font, img, dd, dl, dt, li, ol, ul, blockquote,
fieldset, form, label, legend, table, caption, tr, th, td, textarea, input {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: inherit;
	font-family: inherit;
	font-size: 100%;
}
ol, ul {
	list-style: none;
}
:focus {
	outline: 0;
}


/* == Base Element Styling
------------------------------------------------------------------------------------------------------------------------ */

body{text-align: center;color: #808080;font-family: arial, sans-serif;font-size: 75%;background: #fff url(/20110406114203oe_/http://www.lowcvp.org.uk/images/bg_top.gif) repeat-x top left;margin: 0;padding: 0;}

h1, h2, h3, h4, h5, h6{font-size: 150%;margin: 10px 0;font-weight: normal;}
h1{margin: 0 0 10px 0;color: #4D6A14;}
h2{font-size: 150%;color: #4F7982;}
h3{font-size: 140%;}
h4{font-size: 130%;color:#666;}
h5{font-size: 120%;color:#2b785f;}
h6{font-size: 110%;color:#3C8D73;}

p{margin: 20px 0;}
blockquote{margin: 20px;}

ul{margin: 10px 0 20px 30px;}
ul li{margin: 5px 0;}
ol{margin: 20px 0 20px 25px; list-style-type: decimal;}
ol li{margin: 10px 0;}

dl{margin: 10px 0;}
dt{font-weight: bold;}
dd{text-indent: 15px;}

table{border-collapse: collapse;}
thead{}
tfoot{}
th{border: solid 1px #aaa;padding: 5px;}
tr{}
td{border: solid 1px #ddd;padding: 5px;}

form{margin: 10px 0;}
fieldset{}
legend{font-weight: bold;}
input, textarea{color:#808080;}
input.text{margin: 3px 0;border: solid 1px #a5acb2;font-size: 95%;padding: 2px;background: url(/20110406114203oe_/http://www.lowcvp.org.uk/_img/input-bg.gif) top left repeat-x;}
select{color:#808080;margin: 3px 0;border: solid 1px #a5acb2;font-size: 95%;}
input.btn{color:#fff !important;text-align:left;padding:3px 5px;border:1px solid #D3D3D3;background:#B3B3B3 url(/20110406114203oe_/http://www.lowcvp.org.uk/images/arrow-grey-right.gif) no-repeat 110px center;}
input.greenBtn{color:#fff !important;text-align:left;padding:3px 5px;background:#39B44A url(/20110406114203oe_/http://www.lowcvp.org.uk/images/arrow-white-right.gif) no-repeat 140px center;border-width:1px;border-style:solid;border-color:#36733E #333 !important;}
input.btnsmltop{background:url(/20110406114203oe_/http://www.lowcvp.org.uk/images/btn/btn_search.gif) top left; border:0 !important; height:23px !important;width:22px !important;}
select.date{width:54px !important;}
a.arrowGreen{color:#149973;padding-right:20px;background:url(/20110406114203oe_/http://www.lowcvp.org.uk/images/arrow-green-right.gif) no-repeat right 5px;}
a.btn{color:#fff !important;padding:3px 10px 3px 20px;border:1px solid #D3D3D3;background:#B3B3B3 url(/20110406114203oe_/http://www.lowcvp.org.uk/images/arrow-grey-right.gif) no-repeat 5px center;}
input.counter{border:0 none !important;float:none !important;margin:0 !important;width:30px !important;}
em{}

/* Cross browser hr styling */
hr{border: 0;border-top: solid 1px #ccc; height: 1px; margin: 5px 0;}
div.hr{margin: 5px 0px; border: none; border-top: 1px dashed #ccc;clear:both;}
div.hr hr{display:none;}

a{color: #149973;text-decoration: underline;}
a:hover{text-decoration: none;}

.aPDF{background:url(/20110406114203oe_/http://www.lowcvp.org.uk/images/pdf_icon_sml.gif) no-repeat left top;padding-left:20px;}
.lowcvp{background:url(/20110406114203oe_/http://www.lowcvp.org.uk/images/logo_news.gif) no-repeat 0 0; width:50px;height:22px;position:absolute;bottom:10px;left:0;}
.lowcvpSide{background:url(/20110406114203oe_/http://www.lowcvp.org.uk/images/logo_news.gif) no-repeat 0 0;width:50px;height:22px;}
.lowcvpEvent{background:url(/20110406114203oe_/http://www.lowcvp.org.uk/images/logo_event.gif) no-repeat 0 0;width:50px;height:22px;}

/* = Independent Global Styles
------------------------------------------------------------------------------------------------------------------------ */

/** layout **/
.floatRight{float:right !important;}
.floatLeft{float:left !important;}
/** clearing **/
.clr{clear: both;}
.clrSml{clear: both;line-height:1px;height:1px;}
.clrz{clear: both;line-height:1px;height:1px;}
/** presentation **/
.fifty {width:50%;}
.thirty {width:30%;}
.sixty {width:60%;}

